body{padding:0;margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center; background:url(images/bj1.gif) top repeat-x #fff;}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
div{ margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
a:link,a:visited{color:#000;text-decoration:none}
a:hover{color:#c00;text-decoration:underline}
img{ border:none}
ol,ul,li{list-style:none;} 
em,i{font-style:normal;}
/*clear*/
.clear{ clear:both}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0}
/*other*/
.fl{float:left;}
.fr{float:right;}
.m0{margin:0 auto;}
.m10{ margin:10px auto}
.mb10{margin-bottom:10px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml25{margin-left:25px;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.p5{padding:5px 0;}
.p3{padding:3px 0;}
.p0{padding:0;}
.p10{padding:10px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb1{border-bottom:1px;}
.bd1{border:1px solid #DAD0AE;}
.w980{ width:980px;}
.w978{width:978px;border:1px solid #ECDDAC;background:#fff;}
.w960{width:960px;}
.w100{width:100%;}
.f14{font-size:14px;}
.am2 a{margin:0 2px;}
.am3 a{margin:0 3px;}
.am5 a{margin:0 5px;}
.duan{width:100%;height:8px;}
   
.list_14 li{ background:url(images/dot.gif) no-repeat 5px 12px; padding-left:12px;font-size:14px;}
.list_12 li{ background:url(images/dot.gif) no-repeat 5px 8px; padding-left:12px; line-height:22px;}
.l_h26{ line-height:26px;}
.l_h24{ line-height:24px;}
.l_h22{ line-height:22px;}

/*top nav*/
.top_nav{ height:34px;}
.top_nav img{ float:left; vertical-align:middle; margin:0 20px}
.top_nav span{ float:right; margin-right:10px; line-height:34px; color:#565656}
.top_nav span a{ color:#565656; padding:0 6px;}
.top_nav b{ float:left; font-size:18px; color:#BE140B; font-family:\9ED41\4F53; margin-left:10px;}
.nav{ width:981px ; height:35px; line-height:35px; background:url(images/navbj.gif) no-repeat; overflow:hidden; font-size:14px; color:#FFF; font-weight:bold; text-align:center}
.nav a:link,.nav a:hover,.nav a:visited{ color:#fff; margin:auto 5px;}
.top img{ float:left;}
.nav_02{ width:980px; height:28px; font-size:14px; font-weight:bold; padding-top:8px;}
.nav_02 a{ display:block;  width:75px; height:auto; background:url(images/b3.gif) no-repeat right center; color:#fff; float:left; text-align:center; line-height:28px; }
.nav_02 a:hover,.nav_02 a:visited,.nav_02 a:link{ color:#fff;}
.nav_02 a.one{ display:block; width:75px; height:28px; background:url(images/b2.gif) no-repeat; text-align:center; color:#545454; line-height:28px; float:left; overflow:hidden; margin-top:0px;}
.nav_02 a.one a:link,.nav_02 a.one a:hover,.nav_02 a.one a:visited{ color:#545454;}
/*p1*/
.p1_content{ width:980px; height:auto; overflow:hidden;padding:0 10px; background:#F1F0EB;}
.p1_left{ width:369px; height:auto; float:left;display:inline; background:#F2F1EC; padding-top:10px;}
.p1_center{  width:310px; float:left; margin-left:10px;display:inline; padding:10px 10px 0 10px; background:#F0EFEA;  }
.p1_center_b{  width:347px; float:left; margin-left:10px;display:inline;  }
.p1_right{ width:244px; height:auto; float:right;display:inline; background:#F1F0EC; padding:0 10px; }
.p1_c1{ width:347px; height:auto; overflow:hidden; border:1px solid #D0CCCB; background:#fff; border-top: none; }
.p1_right div.p1_c1{ width:244px; height:auto; overflow:hidden; border:1px solid #D0CCCB; background:#fff; }
.p1_c1r{ width:224px; height:auto; overflow:hidden; border:1px solid #D0CCCB; background:#fff; padding:10px;}
.p1_c1b{ width:327px; height:auto; overflow:hidden; border:1px solid #D0CCCB; background:#fff; padding:10px;}
.tit1 { width:100%; height:31px; background:url(images/pic7.gif) ;}
.tit1 span { float:left; font-size:14px; line-height:30px; font-weight:400; padding:0 13px; background:url(images/pic6.gif) no-repeat 5px center; padding-left:25px; color:#666;}
.tit1 span.one{ background:none; padding-left:0px; color:#000; margin-left:10px;}
.tit1 h3{ float:left; font-size:14px; line-height:30px; font-weight:400; color:#666; padding:0 10px 0 0;}
.tit1 a{ float:right; font-size:12px; margin-right:5px; line-height:30px; color:#66676B; font-weight:400;}
.tw1 { width:100%; height:auto;}
.tw1 li{ display:block; float:left; margin:10px 0 10px 16px; width:145px; height:auto; overflow:hidden; display:inline;}
.line1{ width:100%; height:1px; background:#CCC; overflow:hidden; margin:10px auto; clear:both;}
.w90{ width:90%;}
.w220{ width:320px; height:auto; overflow:hidden; padding-bottom:10px;}
.w320 ul.list12 li,.w220 ul.list12 li{ background:url(images/pic8.gif) left center no-repeat; padding-left:15px;}
.tit4 { width:244px; height:30px; border-bottom:1px solid #D2D5D8; border-top:1px solid #D2D5D8;}
.tit4 h2 { float:left; font-size:14px; line-height:30px; font-weight:400; padding:0 13px;}
.tit4 h2.one{ background:#E5E5E5; color:#006699;}
.paihang { display:block; width:195px; height:auto; margin:10px auto; background:url(images/pic5.gif) no-repeat left 5px; padding-left:25px; overflow:hidden;}
.paihang li{ clear:both; line-height:24px;}
.sousuo{ width:100%; height:57px; background:url(images/ss.jpg) no-repeat; overflow:hidden;}
.ss{ width:183px; height:36px; background:url(images/s1.gif) no-repeat; border:none;}
.p1_c2{ width:325px; border:1px solid #D0CCCB; background:#fff; padding:10px;}

/*20120511*/
.p3_content{ width:980px; height:auto; overflow:hidden;padding:0 0 10px 0; background:url(images/p1_bj2.gif) repeat-y;}
.p3_left{ width:246px; height:auto; float:left; padding:10px 10px 0px 9px;display:inline; background:#F1F1E9;}
.p3_center{ width:411px; float:left; margin-left:10px; padding:10px 10px 0px 9px;display:inline; background:#F1F1E9;}
.p3_right{ width:246px; height:auto; float:right; padding:10px 10px 0 10px;display:inline; background:#F1F1E9;}
.p3_c1{ width:244px; height:auto; overflow:hidden; border:1px solid #D0CCCB; background:#fff; border-top: none;}
.p3_c1b{ width:224px; height:auto; overflow:hidden; border:1px solid #D0CCCB; background:#fff; padding:10px;}


/**/
.p2_content{ width:980px; height:auto; overflow:hidden; background:#F0EFEA;}
.p2_c1{ width:960px; height:auto; overflow:hidden; background:1px scroll #CFCFCD; background:#fff; margin:10px auto; padding-bottom:10px;}
.p2_c2{ width:303px; height:205px; border:1px solid #CDCDCB; background:#CDCDCB; float:left; margin:10px 0 0 11px; background:#fff; display:inline; border-top: none;}
.tit2 { width:100%; height:31px;  background:url(images/b4.gif) no-repeat;}
.tit2 span { float:left; font-size:14px; line-height:30px; font-weight:400;color:#666; margin-left:15px;}
.tit2 a{ float:right; font-size:12px; margin-right:10px; line-height:30px; color:#66676B; font-weight:400;}
.w278{ width:278px; height:auto; overflow:hidden;}
.w278 ul.list_14 li{ background:url(images/pic1.gif) left center no-repeat; padding-left:20px; line-height:26px}
.tw2{ width:100%; height:auto; overflow:hidden; color:#717171; font-size:14px; }
.tw2 li{ clear:both; padding:10px 0; width:100%; height:auto; overflow:hidden;line-height:20px;}
.tw2 li img{ float:left; margin-right:10px; margin-top:5px;}
.tw2 li b{ color:#006699; display:block; font-size:14px;}
.tw2 li em a:link,.tw2 li em a:hover,.tw2 li em a:visited{ color:#FF1616;}
.difang a{ display:block; width:80px; text-align:center; float:left; font-size:14px; color:#3E6D9A; overflow:hidden; line-height:26px;}
.difang a.one{ font-weight:bold;}
.difang a:hover{ font-weight:bold;}
.difang a:link,.difang a:hover,.difang a:visited{ color:#3E6D9A;}
.tit2b{ background:url(images/b5.gif) no-repeat;}
.p1_c2b{ padding:0px 0 10px 0; width:308px; border:1px solid #D0CCCB; background:#fff; }
.p1_c2b ul{ width:95%; margin:10px auto;line-height:30px;}
.fanye { text-align:center; line-height:40px;}
.bj2{ background:none;}
.pb10{ padding-bottom:10px;}
/*======= copyright========*/
.copyright{ margin:0px auto;width:100%; font-size:12px;color:#000000; text-align:center; padding:20px 0; line-height:180%;  clear:both;}
#copyright{clear: both;margin: 5px auto;padding-top:10px;width: 980px;height: auto;color: #2A3084; text-align:center}
#copyright p{margin: 0 0 2px 0; text-align:center;}
#copyright a{color:#2A3084;}
#copyright p.p1{margin: 15px  auto;width: 530px;}
#copyright p.p2{margin: 8px 0 0 0;}

.tit4b { width:100%; height:30px; border-bottom:1px solid #D2D5D8; border-top:1px solid #D2D5D8;}
.tit4b h2 { float:left; font-size:14px; line-height:30px; font-weight:400; padding:0 8px;}
.tit4b h2.one{ background:#E5E5E5; color:#006699;}

/*20120614*/
.ph { width:100%; height:auto; overflow:auto;}
.ph div.tit4{ width:100%;}
.ph ul.paihang{ width:80%;}
.p1_centerb{  width:554px; float:left; margin-left:10px;display:inline; padding:10px 10px 0 10px; background:#F0EFEA;  }
.p1_c2c{ padding:0px 0 10px 0; width:100%; border:1px solid #D0CCCB; background:#fff; }
.p1_c2c ul{ width:95%; margin:10px auto;line-height:30px;}
.p1_c2c h2{ width:100%; background:url(images/b5b.gif);}



